Subject: Ticket Assigned - 29020202418020221024/ urgent delivey
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 14:01:23 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020202418020221024/ urgent delivey T                    I have permission from the building management, so there will be no problem with the access           05:31 PM, 27th Oct                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            05:31 PM, 27th Oct                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            05:31 PM, 27th Oct                     T                    I have permission from the building management, so there will be no problem with the access           05:32 PM, 27th Oct                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            05:32 PM, 27th Oct                     T                    3           05:32 PM, 27th Oct                   HB AE Whatsapp                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           05:32 PM, 27th Oct                     T                    29020202418020221024           05:37 PM, 27th Oct                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           05:37 PM, 27th Oct                   HB AE Whatsapp                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           05:37 PM, 27th Oct                     T                    Hi Invoice 29020202418020221024 I paid for urgent delivery which was scheduled for 26/10, from 2pm till 6 pm. The delivery van arrived earlier and the delivery person refused to wait even 15 min. Also he said he can't come back later on that day and promised to deliver on 27/10. It broke my plans but OK. After that, I received a message saying" we missed you at your delivery location" and the link to reschedule the delivery but free slots are after few days! What's this?           05:38 PM, 27th Oct                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:44 PM, 27th Oct                   Alhamzi                   Please wait while we check the details.            05:44 PM, 27th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            05:46 PM, 27th Oct                   Alhamzi                   We would like to let you know, as per the date in our system, that our team will contact you on 31-10-2022 to deliver the order.           05:46 PM, 27th Oct                   Alhamzi                   You can contact 24 hours before the delivery date so we can provide you with the delivery team contact number           05:46 PM, 27th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           05:47 PM, 27th Oct                     T                    I paid for urgent delivery!           05:47 PM, 27th Oct                     T                    I could choose 30/10 for normal delivery, I paid for urgent delivery, now you say 31/10!           05:48 PM, 27th Oct                     T                    It is incredible           05:50 PM, 27th Oct                     T                    I will make a complaint , you shouldn't treat consumers like this. Where will I live till that date? Will your company pay for a hotel?           05:51 PM, 27th Oct                   Alhamzi                   We apologize as our team tried to deliver the order on 26-10-2022 but it was not allowed for our team to enter the premises.           05:51 PM, 27th Oct                   Alhamzi                   I've just checked the available dates. I'm afraid we do not have any slots available before the scheduled date and therefore would not be able to prepone the delivery as such.           05:52 PM, 27th Oct                   Alhamzi                   Thank you for your understanding and cooperation.           05:52 PM, 27th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           05:52 PM, 27th Oct                     T                    You came earlier than agreed!           05:53 PM, 27th Oct                   Alhamzi                   We will escalate your issue to our team to arrange fast delivery           05:54 PM, 27th Oct                     T                    Be sure that I will make a complaint           05:54 PM, 27th Oct                   Alhamzi                   could you please share your Email ID so we can update you?           05:54 PM, 27th Oct                     T                    And if I have to stay in a hotel I will make you pay my expenses           05:54 PM, 27th Oct                     T                    And for the day I had to take off my work           05:55 PM, 27th Oct                     T                    784-1964-1252224-3           05:56 PM, 27th Oct                   Alhamzi                   Kindly note that we have forwarded your complain to our team and they are looking on resolving it.           05:57 PM, 27th Oct                   Alhamzi                   Kindly share your email ID for future reference.             05:57 PM, 27th Oct                     T                    [email-masked]           05:57 PM, 27th Oct                   Alhamzi                   Thanks           05:59 PM, 27th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           05:59 PM, 27th Oct                     T                    That's all, thanks           06:00 PM, 27th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:00 PM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5060462